---
layout: default
title: Diversity Inclusion And Belonging Certification & Training
description: "This page provides all the modules that needs to be completed to achieve the Diversity, Inclusion & Belonging Certification at Gitlab"
extra_css:
  - job-family.css
---

.content-container.job-family
  .wrapper.container{ role: "main" }
    .row
      .col-md-12
        %h2.job-family-title.text-center Overview Page
        .job-family-blurb
          This page provides all the modules that needs to be completed to achieve the Diversity, Inclusion & Belonging Certification at Gitlab.  If you are internal to GitLab, please leverage 
          %a{ href: "https://gitlab.edcast.com/journey/dib-training-certification" } GitLab Learn here
          to complete the certification.
    %hr.solid

    .row.job-family-card-group
      .card.job-family-card
        .card-body.job-family-card-body
          %h4.card-title.job-family-title Module 1 - Welcome to GitLab DIB Certification Training
          %p.card-text
            %ul.job-family-list
              %li
                %a{ href: "https://youtu.be/6Jf4fOPUzac" } Welcome from our CEO
              %li
                %a{ href: "https://youtu.be/Zn-IQsBpxuI" } DIB Team Welcome - Candace Williams, Diversity, Inclusion, & Belonging Manager
              %li
                %a{ href: "https://youtu.be/1pY6NMyuy5Q" } DIB Team Welcome - Liam McNally, Diversity, Inclusion, & Belonging Partner
              %li
                %a{ href: "https://youtu.be/A9VSQDhnR7o" } DIB Definitions
              %li
                %a{ href: "https://docs.google.com/presentation/d/1yUkifuK1kbZNF0_FfFI7iMcLRL7kmDT4dr21Mu0zDMo/edit?usp=sharing" } DIB Definitions Slide Deck
              %li
                %a{ href: "https://about.gitlab.com/company/culture/inclusion/#gitlabs-definition-of-diversity-inclusion--belonging" } What is DIB - Diversity, Inclusion & Belonging
      .card.job-family-card
        .card-body.job-family-card-body
          %h4.card-title.job-family-title Module 2 - Our Journey in DIB
          %p.card-text
            %ul.job-family-list
              %li
                %a{ href: "https://youtu.be/uqe36qKwvUk" } How DIB started at GitLab and where we are today; Our Journey in DIB
              %li
                %a{ href: "https://about.gitlab.com/company/culture/inclusion/diversity-and-inclusion-events/" } DIB Summary of Events - High Level Timeline
              %li
                %a{ href: "https://youtu.be/wFO2tpzpVno" } TMRG - GitLab Pride
              %li
                %a{ href: "https://youtu.be/pv3TMP5AfRY" } TMRG - MIT - Minorities in Tech
              %li
                %a{ href: "https://youtu.be/O1OIpGsJ9tc" } TMRG - GitLab DiversABILITY
              %li
                %a{ href: "https://youtu.be/vCEEUH-2Gaw" } TMRG - GitLab Women
              %li
                %a{ href: "https://youtu.be/6eke5700KWc" } TMRG - GitLab Generational Understanding
              %li
                %a{ href: "https://youtu.be/tgpANFpoIYE" } TMRG - LatinX
              %li
                %a{ href: "https://about.gitlab.com/company/culture/inclusion/erg-guide/" } TMRG Guide
              %li
                %a{ href: "https://youtu.be/8ohfv0iyGEg" } DIB Advisory Board
              %li
                %a{ href: "https://about.gitlab.com/company/culture/inclusion/advisory-group-guide/" } DIB Advisory Board Guidelines


      .card.job-family-card
        .card-body.job-family-card-body
          %h4.card-title.job-family-title Module 3 - The Culture of DIB at GitLab - We ALL Contribute
          %p.card-text
            %ul.job-family-list
              %li
                %a{ href: "https://youtu.be/asrNQly1mTo" } Intro of Module 3 - How We ALL Contribute
              %li
                %a{ href: "https://youtu.be/WEy4LjxB0aI" } DIB in Operations - The Team Member Experience
              %li
                %a{ href: "https://youtu.be/n2CS4XQtaFE" } All Remote and DIB
              %li
                %a{ href: "https://about.gitlab.com/company/culture/inclusion/building-diversity-and-inclusion/" } Building and Inclusive Remote Culture
              %li
                %a{ href: "https://youtu.be/nZ8K-XjgdO0" } PBPs (People Business Partners) and DIB - The Work Being Done to Support the Business
              %li
                %a{ href: "https://about.gitlab.com/company/culture/inclusion/engineering-initiatives/" } DIB Engineering Initiatives
              %li
                %a{ href: "https://about.gitlab.com/handbook/people-group/women-in-sales-mentorship-pilot-program/" } DIB Sales Initiatives
              %li
                %a{ href: "https://youtu.be/TMZdNAEh_9E" } L&D and DIB Collaboration
              %li
                %a{ href: "https://youtu.be/-sv0uKjriRs" } Data and DIB - How it Comes Together
              %li
                %a{ href: "https://about.gitlab.com/handbook/people-group/people-success-performance-indicators/" } People Success KPIs - Key Performance Indicators
              %li
                %a{ href: "https://about.gitlab.com/company/culture/inclusion/identity-data/" } GitLab Monthly Published Identity Data
              %li
                %a{ href: "https://youtu.be/eXcjoPtkGXk" } DIB in Talent Acquisition
              %li
                %a{ href: "https://about.gitlab.com/company/culture/inclusion/talent-acquisition-initiatives/" } DIB Talent Acquisition Initiatives
              %li
                %a{ href: "hhttps://youtu.be/M5jhazNINx8" } DIB and Additional Things to Consider - Closing Thoughts



      .card.job-family-card
        .card-body.job-family-card-body
          %h4.card-title.job-family-title Module 4 - Testing your DIB Knowledge
          %p.card-text
            %ul.job-family-list
              %li
                %a{ href: "/company/culture/inclusion/#diversity-inclusion--belonging-training-and-learning-opportunities" } TBC


